Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# export.h File Reference

## Detailed Description

This module contains #defines and symbols for exporting function calls, and providing version information and compiled-in features.

See the export module.

Go to the source code of this file.

## Defines
#define | FLACPP_API
#define | FLACPP_API_VERSION_CURRENT 8
#define | FLACPP_API_VERSION_REVISION 0
#define | FLACPP_API_VERSION_AGE 2

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |